IC Pro fail after upgrade of app

Post Reply
Marc de Ruiter
New Member
Posts: 17
Joined: Thu Feb 16, 2012 8:17 pm
Contact:

IC Pro fail after upgrade of app

Post by Marc de Ruiter »

Hi,

After using IC Pro for I while, I was notified there was an upgrade for it. I'm running iOS 5.1.1 on a iPad 1. Now I get a black screen after starting the app. Unfortunately I don't have a backup anymore to roll back. Since this is the only way to get support on this app, I would like to get a solution from the developpers.

Regars,
Marc

markmcfarlane
New Member
Posts: 9
Joined: Sun Feb 20, 2011 8:34 pm
Contact:

Re: IC Pro fail after upgrade of app

Post by markmcfarlane »

I have the same problem on an iPad 1, but it just occurred todayay when I updated the SKI driver inside Cubase 7.0. Everything was working fine except the ICPro said there was a new SKI driver, so I updated it and now Cubase shows the iPad as connected (under Devices>SKI) but the iPad is just ablac screen. Hopefully I can find the old SKI driver somewhere.
Mark McFarlane
Cubase 7.0.7, OSX 10.9.2, MacMini (Fall 2012), Lynx Aurora16 w/ LT-USB, plug-ins from many vendors, rarely use any midi or VSTis..

User avatar
crohde
Member
Posts: 764
Joined: Tue Dec 14, 2010 11:03 am
Contact:

Re: IC Pro fail after upgrade of app

Post by crohde »

Hello,

the latest Cubase iC Pro version requires iOS 6 as a minimum.
I recommend you installing the latest version compatible with your device.
iTunes allows you to download older versions of the app. Please check on iTunes on how to do this.
Best regards,

Carlos Rohde - Product Marketing Manager Cubase & Apps
Steinberg Media Technologies GmbH
Hamburg, Germany
Check out Steinberg on YouTube, Twitter and Facebook

markmcfarlane
New Member
Posts: 9
Joined: Sun Feb 20, 2011 8:34 pm
Contact:

Re: IC Pro fail after upgrade of app

Post by markmcfarlane »

Thanks Carlos, I read various Apple support notes and web sites and I can't seem to get my iPad 1 under iOS 5 to offer a way to download a previous version of iCPro.

IC Pro was working fine on my iPad 1/ under iOS5 until I upgraded the SKI driver on my studio computer (OSX). I did not upgrade IC PRO on my iPad. I can't find a way to download a previous version of SKI.

Can you post a link to a previous SKI version?
Mark McFarlane
Cubase 7.0.7, OSX 10.9.2, MacMini (Fall 2012), Lynx Aurora16 w/ LT-USB, plug-ins from many vendors, rarely use any midi or VSTis..

matthacksteiner
New Member
Posts: 43
Joined: Sun Dec 15, 2013 9:44 pm
Contact:

Re: IC Pro fail after upgrade of app

Post by matthacksteiner »

are there any news on this? I am on iOS6 with iPad 1 - worked fine before the last update...
DAW: WIN10 | 64GB RAM | Cubase 10.5
Slave: Win 10 | 32GB RAM | VEPRO6 | MIR

markmcfarlane
New Member
Posts: 9
Joined: Sun Feb 20, 2011 8:34 pm
Contact:

Re: IC Pro fail after upgrade of app

Post by markmcfarlane »

matthacksteiner wrote:are there any news on this? I am on iOS6 with iPad 1 - worked fine before the last update...

Did you hack your iPad 1 to get iOS6 installed? That combination is not supported.
Mark McFarlane
Cubase 7.0.7, OSX 10.9.2, MacMini (Fall 2012), Lynx Aurora16 w/ LT-USB, plug-ins from many vendors, rarely use any midi or VSTis..

matthacksteiner
New Member
Posts: 43
Joined: Sun Dec 15, 2013 9:44 pm
Contact:

Re: IC Pro fail after upgrade of app

Post by matthacksteiner »

matthacksteiner wrote:are there any news on this? I am on iOS6 with iPad 1 - worked fine before the last update...
sorry - no I am on iOS5.

Can you provide an old version of SKI? Thanks...
DAW: WIN10 | 64GB RAM | Cubase 10.5
Slave: Win 10 | 32GB RAM | VEPRO6 | MIR

Marc de Ruiter
New Member
Posts: 17
Joined: Thu Feb 16, 2012 8:17 pm
Contact:

Re: IC Pro fail after upgrade of app

Post by Marc de Ruiter »

Hi,
I'm the one who started this post...
My first attempt to solve this issue was trying to get the older version back from iTunes. My back-up was corrupted so I asked Apple for help. Here's a quote:
1.Open the App Store or Mac App Store.
2.Go to the Purchased screen on your iOS device or the Purchases tab on your Mac.
3.Find the app and choose Download. You'll see a message telling you if a compatible version is available. Tap Confirm to install this version.

If a compatible version isn't available, you can try contacting the app developer. Look for contact information on the app's product page in the App Store or Mac App Store.

So I did..

Q:Why is version 1.2 offered on an iPad running a non compliant OS?

Post Reply

Return to “Cubase iC Pro”

Who is online

Users browsing this forum: No registered users and 3 guests